@charset "utf-8";
/* CSS Document */

/* START #nav MENU */
#nav {
	clear:both;
	margin-top:10px;
  /*background-color:#2C5463;*/
  background:url(../images/nav_bg.jpg) repeat-x;
  height:60px;
}
 
 
#nav ul {
  font-family:Verdana, Geneva, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
 
  list-style:none;
}
 
#nav ul li {
  display: block;
  position: relative;
  float: left;
  color:#FFF;
}
 
#nav li ul {
  display: none;
}
 
#nav ul li a {
  display: block;
  text-decoration: none;
  /*padding: 7px 15px 3px 15px;*/
  padding:10.5px;
  background:#575454;  /*#2C5463;*/
  color: #ffffff; 
  margin-left: 1px;
  white-space: nowrap;
 /* height:30px;  Width and height of top-level #nav items */
  /*width:90px;*/
  font-size:14px;
  text-align:center;
 
}
 
#nav ul li a:hover {
  background:#874932; /*#617F8A;*/
  /*border:solid 1px #999;*/
}
 
#nav li:hover ul {
  display: block;
  position: absolute;
  height:30px;
  
}
 
#nav li:hover li {
  float: none;
  font-size: 11px;
  margin-top:0px;
 
}
 
#nav li:hover a {
  background:#874932; /*#3A464F;*/
  height:34px; /* Height of lower-level #nav items is shorter than main level */
  /*color:#d4221f;*/
}
 
#nav li:hover li a:hover {
	background:#FFF;
	color:#930;
  /*background:#575454; /*#95A9B1;*/
  /*color:#d4221f;*/
}
 
#nav ul li ul li a {
    text-align:left; /* Top-level items are centered, but nested list items are left-aligned */
}
 
/* END #nav MENU */